"CommonMenuModule.AppleAboutText" = "Guri buruz...";
"CommonMenuModule.ApplePreferencesText" = "Hobespenak...";
"CommonMenuModule.AppleQuitText" = "Irten";
"CommonMenuModule.EditClearText" = "Garbitu";
"CommonMenuModule.EditCopyText" = "Kopiatu";
"CommonMenuModule.EditCutText" = "Ebaki";
"CommonMenuModule.EditPasteText" = "Itsatsi";
"CommonMenuModule.EditText" = "Editatu";
"CommonMenuModule.HelpDocumentationText" = "Irakurri dokumentazioa...";
"CommonMenuModule.HelpTranslateText" = "Itzuli beste hizkuntza batetara...";
"CommonMenuModule.HelpPurchaseText" = "Erosi erregistratze-kodea...";
"CommonMenuModule.HelpText" = "Laguntza";
"CommonMenuModule.HelpWebsiteText" = "Joan webgunera...";
"CommonMenuModule.HelpContactText" = "Harremana...";
"AboutWindow.DevelopedStaticTextText" = "\"AlphaOmega Software\"k garatua";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "\"AlphaOmega Software\"k garatua";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "\"AlphaOmega Software\"k garatua";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "\"AlphaOmega Software\"k garatua";
"RegistrationWindow.IncorrectRegistrationMessage" = "Zure erregistratze-informazioa:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rez da zuzena.\rZiurta ezazu idatzi duzuna eta e-postaz jasotakoa berdinak direla.";
"RegistrationWindow.OkBevelButtonCaption" = "Ados";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Beranduago";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Erregistratze-kodea:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Erregistratze-izena:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Frogatze-aldia bukatu da.\rAplikazioa itxi egingo da. Berriro ireki erabiltzen jarraitu nahi baduzu.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Erosi";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Software hau erregistratzeko, gure webgunera joan eta erregistratze-kode bat erosi.\r\rGure webgunean beste shareware eta freeware batzuk ere ikus ditzakezu...";
"RegistrationWindow.CorrectRegistrationMessage" = "Zure erregistratze-informazioa zuzena da.\rEskerrik asko zure babesagatik.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Froga ezazu software hau dohainik...\rEta erregistra ezazu aldiro erabiltzeko asmoa baduzu...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Zure erregistratze-informazioa:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rez da zuzena.\rZiurta ezazu idatzi duzuna eta e-postaz jasotakoa berdinak direla.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ados";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Beranduago";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Erregistratze-kodea:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Erregistratze-izena:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Frogatze-aldia bukatu da.\rAplikazioa itxi egingo da. Berriro ireki erabiltzen jarraitu nahi baduzu.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Erosi";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Software hau erregistratzeko, gure webgunera joan eta erregistratze-kode bat erosi.\r\rGure webgunean beste shareware eta freeware batzuk ere ikus ditzakezu...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Zure erregistratze-informazioa zuzena da.\rEskerrik asko zure babesagatik.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Froga ezazu software hau dohainik...\rEta erregistra ezazu aldiro erabiltzeko asmoa baduzu...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Software hau ez dago oraindik itzulita, edo ez guztiz behintzat. Zure hizkuntzara itzultzeko laguntza eman nahi badiguzu, jar zaitez gurekin harremanetan. Erregistratze-kode bat eskainiko zaizu.";
